Старые iPhone и iPad могут лишиться важных функций с 3 ноября

Пользователям требуется обновить ПО

Компания Apple выпустила на своём сайте поддержки документ с предупреждением для владельцев старых моделей iPhone и iPad. 

Старые iPhone и iPad могут лишиться важных функций с 3 ноября

Речь идёт о моделях, представленных в 2012 году и ранее — iPhone 5 и iPad 4 поколения, а также iPhone 4s, iPad mini первого поколения, iPad 2 и iPad 3. 

Для iPhone 5 и iPad 4 требуется убедиться, что на устройство установлено программное обеспечение версии iOS 10.3.4, а для всех остальных - iOS 9.3.6. Отметим, что проблема не касается iPad с поддержкой только Wi-Fi. 

С 3 ноября после 15:00 по московскому времени у данных устройств без обновлённого ПО могут начаться проблемы с функциями, связанными с геопозиционированием. 

Как поясняет Apple, начиная 3 ноября 2019 года для этих моделей потребуется обновление iOS для точного определения местоположения с помощью GPS-навигации и правильного отображения даты и времени. Это связано с проблемой переноса времени GPS, которая начала влиять на сторонние продукты с поддержкой GPS 6 апреля 2019 года.

Если не обновить iOS до последней доступной для устройства версии до 3 ноября, то местоположение, определяемое с помощью GPS-навигации, может начать отображаться неправильно. При этом могут не работать функции, зависящие от правильности даты и времени, такие как синхронизация с iCloud и загрузка почты.

Кроме того, устройства, не обновленные до 3 ноября, могут оказаться неспособны получать обновления ПО беспроводным способом. В результате единственным способом обновить устройство будет его восстановление в iTunes или Finder.

Автор:

| Источник: Apple

Все новости за сегодня

Календарь

октябрь
Пн
Вт
Ср
Чт
Пт
Сб
Вс